import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams, ViewController } from 'ionic-angular';

/**
 * Generated class for the DashHistHistPage page.
 *
 * See https://ionicframework.com/docs/components/#navigation for more info on
 * Ionic pages and navigation.
 */

@IonicPage()
@Component({
  selector: 'page-dash-hist-hist',
  templateUrl: 'dash-hist-hist.html',
})
export class DashHistHistPage {

  htName: string;
  htHistoria: string;
  htPj: number;


  constructor(
    public navCtrl: NavController,
    public navParams: NavParams,
    private view: ViewController
  ) { }

  ionViewWillLoad() {
    console.log('ionViewDidLoad DashHistHistPage');
    this.htName = this.navParams.get('name');
    this.htHistoria = this.navParams.get('historia');
    this.htPj = this.navParams.get('pj');
  }

  closeht() {
    this.view.dismiss();
  }
}
