import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams, ViewController } from 'ionic-angular';

/**
 * Generated class for the DashPjPjPage page.
 *
 * See https://ionicframework.com/docs/components/#navigation for more info on
 * Ionic pages and navigation.
 */

@IonicPage()
@Component({
  selector: 'page-dash-pj-pj',
  templateUrl: 'dash-pj-pj.html',
})
export class DashPjPjPage {

  pjName: string;
  pjRace:string;
  pjStrength: number;
  pjAgi: number;
  pjnivel: number;

  constructor(public navCtrl: NavController, public navParams: NavParams, private view: ViewController) {
  }

  closePj(){
    this.view.dismiss();
  }
  
  ionViewWillLoad() {
    console.log('ionViewDidLoad DashPjPjPage');
    this.pjName = this.navParams.get('name');
    this.pjRace = this.navParams.get('race');
    this.pjStrength = this.navParams.get('strength');
    this.pjAgi = this.navParams.get('agi');
    this.pjnivel = this.navParams.get('nivel');
  }

}
